{% extends 'QuizApp/base.html' %}

{% block body %}
    <a class="btn btn-secondary" href="{% url 'QuizApp:list_quizzes' %}" role="button">Show Quizzes</a>
    <a class="btn btn-secondary" href="{% url 'QuizApp:add_quiz' %}" role="button">Add a new Quiz</a>
{% endblock %}
